<div id="carousel" class="carousel slide" data-ride="carousel">
	<ol class="carousel-indicators">
		<li href="/login" data-slide-to="0" class="active"></li>
		<li href="/login" data-slide-to="1"></li>
		<li href="/login" data-slide-to="2"></li>
	</ol>
	<div class="carousel-inner">
		<div class="carousel-item active" id="0">
			<img class="d-block w-100" src="../../../assets/fondos/fondo1.jpg" alt="First slide">
			<div class="carousel-caption d-none d-md-block">
				<h5>Logeate</h5>
				<button class="btn btn-primary" routerLink="/login">
					<i class="fas fa-home"></i>
					Login
				</button>
			</div>
		</div>
		<div class="carousel-item">
			<img class="d-block w-100" src="../../../assets/fondos/fondo2.jpg" alt="Second slide">
			<div class="carousel-caption d-none d-md-block">
				<h5>Logeate</h5>
				<button class="btn btn-primary" routerLink="/login">
					<i class="fas fa-home"></i>
					Login
				</button>
			</div>
		</div>
		<div class="carousel-item">
			<img class="d-block w-100" src="../../../assets/fondos/fondo3.jpg" alt="Third slide">
			<div class="carousel-caption d-none d-md-block">
				<h5>Logeate</h5>
				<button class="btn btn-primary" routerLink="/login">
					<i class="fas fa-home"></i>
					Login
				</button>
			</div>
		</div>
	</div>
</div>